Subject: Re: Treasurer's report in...
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Cc: ADS Perry <[email-masked]>, Ken Grant <[email-masked]>
Date: Wed, 13 Jul 2011 14:10:03 -0500

Great accounting. Thank you for all of your endless hours of work, your talent, and your caring.

Didn't you leave the board once before? Things happen in threes. You can quit only if you come back after a breather.

Sent from my iPad

On Jul 12, 2011, at 10:15 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Hi Perry...
>  
> Below find list of purchases using the ADS credit card since last board meeting (below "This year")
> I included the activity that you reported on, at the last meeting in Milwaukee, which I should had given you before the meeting.
> I know we all trust each other, but I feel I should make better accounting reporting on purchases even though they are not large ones.
> Being a non-profit operation, detailed accounting is important. The ADS board  has been fortunate in having good treasurers such as you.
>  
>  
> Last year: (as totaled in Perry's Treasurer's Report at the last board meeting):
> Rental of audio visual/video equipment in archiving the audio tapes, video tapes, pictures, articles of Derleth related materials.
> Purchase of external hard drives for time capsule of Derleth archives (Best Buy)
> Archiving (labor) of entire Derleth collection of audio tapes, video tapes, pictures, articles @ $7 per hr. Archiving since Nov to date of this memo was gratis.
> Video Surveillance System in August Derleth Room and Closet at the Sauk City Library..
> Replacement video monitor for above system
> Designing and creating a new derleth.org web site.
> Designing and creating a new derleth blog ..August Derleth Journal
> Paying for the registering and hosting of the above sites (hosting of derleth.org gratis--Char & Bart gift)
> Modification of derleth.org site as needed.
> Maintaining reponses to the Journal site.
> Acquiring audio/visual/video equipment for use at WW festivals, special occasions...stored in the Derleth Rm closet. (U W Surplus source)
> Producing poster prints for the Walden West Derleth "People"...displayed at Tripp Museum as part of the Derleth display, and then moved to the Derleth Rm at the Sauk Library.
> (Includes payments to Kinkos, Poster Prints in Waunakee and Deforest,  poster materials from Univ Book Store and Hobby Lobby, mileage cost)
> This year:
> Renewal costs for web sites hosting and registering.
> Software upgrades for web sites maintenance and archiving at 1/3 of total cost (~$300) (Full Compass and on line services).
> Ink jet cartridges and laser jet toner replacements.
> DVDs of Derleth related movies from Barnes & Nobles, and Amazon.com. (~$80)
> Info books on Social Media from Barnes & Nobles. (~$40).
> Replacement drive for security system (~$30) (Best Buy).
>  
> If I find that I have forgotten something, I will inform you of such.
> Most likely, I will not be using the credit card in the future since I will be leaving the board after the August meeting. But I will still be attending meetings when requested.
>  
> Thanks
>  
>  
>